﻿
body	{margin-top:0px; font-family:Arial; font-size:78%;}
img		{border:0px; padding:0px; margin: 0px;}
h2      {color:#CF2F86;}
#Page {}

/* General Site Styles Start */

.Table .Row {position:relative; clear:both;}
.Table .Row .Column {float:left;}
.Table .Row .ColumnFull {width:100%;}

.Clear {clear:both; height:0px; margin:0px; padding:0px;}

.Mandatory {color:#f00;}
.ErrorMessage {color:#f00;}

/* General Site Styles Finish */

/* Header Styles Start */

#HeaderContainer {background:url(../images/Layout/headerbackground.gif) no-repeat top center;width:100%;}
#Header {font-size:108%; height:140px; width:960px; position:relative;margin:0 auto;}

#Header .Logo {height:90px; width:680px;}
#Header .Logo h1 {margin:0; padding:0;}
#Header .Logo h1 a {display:block; width:272px; height:52px; background:url(../images/Layout/Logo.gif);}
#Header .Logo h1 a span {display:none;}

#Header .Login {position:absolute; top:1px; right:27px; font-size:80%;}
#Header .Login a {color:#fff;}

#Header .MiniBasket {position:absolute; top:20px; right:0px; width:280px; height:78px; background:url(../images/Layout/MiniBasketBackground.gif);}

#Header .MiniBasket .Buttons {font-size:80%; position:absolute; top:0px; left:10px;}
#Header .MiniBasket .Buttons div {float:left;}
#Header .MiniBasket .Buttons a {color:#556DD4;text-decoration:none;font-weight:bold;}
#Header .MiniBasket .Buttons a.ViewBasket {padding:0px 0px 0 25px;margin-right:30px; display:block;background:url(../images/Layout/basket.gif) no-repeat top left ;}
#Header .MiniBasket .Buttons a.Checkout {display:block; text-decoration:none; padding-top:2px; width:67px; height:19px; text-align:center; background:url(../images/Layout/HeaderCheckoutButtonBackground.gif) no-repeat;}
#Header .MiniBasket .Buttons a.Checkout:hover {text-decoration:underline;}

#Header .MiniBasket .Info {position:absolute; top:19px; left:12px; color:#000; font-size:80%;}

#Header .MiniBasket .Express {font-size:90%; position:absolute; top:38px; left:10px; color:#D1388B;}
#Header .MiniBasket .Express div {float:left;margin:2px 0 0 0;font-size:80%;}
#Header .MiniBasket .Express .expresscheckout {margin:0 0 0 4px;}

#Header .Navigation {font-size:90%; position:absolute; top:92px; left:15px; width:960px; height:41px; color:#fff; font-weight:bold; background:url(../images/Layout/topbar.gif) no-repeat;}
#Header .Navigation .home {float:left; height:35px; width:110px; margin-top:4px;}
#Header .Navigation .home a {margin-left:45px;}
#Header .Navigation ul {padding:0; margin:0;}
#Header .Navigation ul li {float:left; list-style: none; height:35px; background:url(../images/Layout/topnavlinkbackground.gif) repeat-x left ; padding-left:15px; margin-right:1px;}
#Header .Navigation ul li a {display:block; height:22px; padding-right:15px; padding-top:7px; color:#fff; text-decoration:none; background:url(../images/Layout/topnavlinkbackground.gif) repeat-x left;margin-top:4px;}
#Header .Navigation ul li a:hover {text-decoration:underline;}
#Header .Navigation .Search {float:left; width:225px; height:29px; padding:0px;margin-top:5px;} 
#Header .Navigation .Search span {display:none;}
#Header .Navigation .Search input {height:15px; width:145px; padding:0px; margin-left:20px; color:gray; vertical-align:middle;}
#Header .Navigation .Search .SearchButton {width:26px; height:26px;margin-left:20px;}

#Header .HomeButton {position:absolute; top:108px; left:18px;}
#Header .HomeButton a {display:block; width:51px; height:58px; background:url(../images/Layout/HomeButton.gif);}
#Header .HomeButton a span {display:none;}

#Header .Banner {position:absolute; top:0; left:310px; width:400px; height:78px;}

/* Header Styles Finish */


/* Content */
#ContentContainer {background:url(../images/Layout/background.gif) #fff repeat-y top center;width:100%;}
#Content    {margin:0 auto; width:960px;}
#Content:after {content: "."; display: block; height: 0;clear: left; visibility:hidden; }

#Blank h1 {font-size:140%; clear:right; color:#CF2F86; margin:10px 0}

/* SubNavigation Styles Start */

#SubNavigation {float:left; width:220px;}
#SubNavigation a {text-decoration:none;font-size:90%;}
#SubNavigation a:hover {text-decoration:underline;}
#SubNavigation .Level1 {margin:10px 0 20px 15px; padding:0px 0px 0px 0px; width:180px;}
#SubNavigation .Level1 > li {list-style:none; background:url(../images/Layout/categoryheader.gif) top left no-repeat;}
#SubNavigation .Level1 > li.pink {list-style:none; background:url(../images/Layout/categoryheaderpink.gif) top left no-repeat;}
#SubNavigation .Level1 > li > a {color:#536ACE;text-decoration:none;display:block;  font-weight:bold; padding:4px 10px 4px 19px; height:18px; background:url(../images/layout/OnlineTitle.gif) no-repeat;}
#SubNavigation .Level1 > li.pink a {color:#fff;}

#SubNavigation .Level2 {padding:5px 0 10px 20px; margin:0;  list-style-position:outside; list-style-type:none;}
#SubNavigation .Level2 > li:hover {list-style-image:url(../images/Layout/bullet.gif); }
#SubNavigation .Level2 > li { padding:1px 3px 1px 0;}
#SubNavigation .Level2 li a {color:#7B7B7B; text-decoration:none;}
#SubNavigation .Level2 li a:hover {color:#BD357E;}

#SubNavigation .Level3 {font-size:90%; text-indent:-7px; padding:0px 0 0px 0px; margin:0; list-style:none; list-style-image:none;}
#SubNavigation .Level3 > li {padding:3px 3px 0px 7px;}
#SubNavigation .Level3 li a {color:#666; font-weight:normal;}

#SubNavigation li.Current > a {color:#CF2F86;}

#SubNavigation .Level2 li.Current {list-style-image:url(../images/Layout/bullet.gif); }
#SubNavigation li.Ancester > a {color:#CF2F86; }

/* SubNavigation Styles End */

/* MainContent Styles Start */

#MainContent {float:left; width:730px;}
#Page .EyeCandy {width:931px; height:14px; padding-top:10px; margin:0px auto 0 auto; background:url(../images/Layout/ContentBottom.gif) bottom no-repeat;}
#Page .EyeCandy span {display:none;}

#FullContent {padding:15px; position:relative;}
#FullContent h1 {font-size:120%; background:url(../images/Layout/ContentBottom.gif) no-repeat bottom left; height:30px;}
#FullContent .BreadCrumbTrail {position:absolute; left:150px; top:5px;}

/* MainContent Styles End */

/* Content End */

/* Breadcrumb Styles Start */

.BreadCrumbTrail {margin-top:20px; color:#666;}
.BreadCrumbTrail a {color:#666;}
.BreadCrumbTrail a.Current {text-decoration:none;}

/* Breadcrumb Styles End */

/* Main Content Styles Start */
#MainContent h1 {font-size:140%; clear:right; color:#CF2F86}

/* Main Content Styles End */

/* Footer Styles Start */
#FooterContainer  {background:url(../images/Layout/footerbackground.jpg) no-repeat top center;width:100%;}
#Footer           {width:960px;margin:0 auto;background:url(../images/Layout/footerbackground.jpg) no-repeat top center;padding:45px 0 0 0;}
#Footerinner        {width:960px;}
#Footer #Footerinner:after {content: "."; display: block; height: 0;clear: both; visibility:hidden;}

#Footer #Footerinner .Links {font-size:90%;color:White;margin-right:20px;float:right;padding-top:6px;}
#Footer #Footerinner .Links ul {margin:0; padding:0; }
#Footer #Footerinner .Links ul:after {content: "."; display: block; height: 0;clear: both; visibility:hidden;}

#Footer #Footerinner .Links ul li {list-style:none; padding:0px 4px 0 5px; display:block; float:left;background:url(../images/Layout/footerdivider.gif) left no-repeat;}
#Footer #Footerinner .Links ul .First {padding-left:0px;background:none;}
#Footer #Footerinner .Links ul li a {color:#fff; font-weight:bold; text-decoration:none;padding-right:5px;}
#Footer #Footerinner .Links ul li a:hover {text-decoration:underline;}

#Footer #Footerinner #CreditCards   {background:url(../images/Layout/creditcards.gif) no-repeat top left; float:right;margin-right:10px;height:20px; width:200px;}

#Footer .FooterCredits       {margin-top:20px;width:960px;}
#Footer .FooterCredits:after {content: "."; display: block; height: 0;clear: both; visibility:hidden;}
#Footer .FooterCredits .footertext {float:left;margin:10px 0 0 20px; text-align:center;color:#666;width:800px;}
#Footer .FooterCredits .sagepay {float:right;}
#Footer .FooterCredits a {color:#666;text-decoration:none;}
#Footer .FooterCredits a:hover {color:#666;text-decoration:underline;}

#Footer .FooterTheme    {width:100%; }

#Footer .PureNetCredit {margin-top:10px; text-align:center;color:#666;}
#Footer .PureNetCredit a {color:#666;text-decoration:underline;}
#Footer .PureNetCredit a:hover {color:#666;text-decoration:underline;}

/* Footer Styles End */

/* Category Styles Start */

.CategoryList {clear:both;margin-left:10px;}
.CategoryList .Row {clear:both;}
.CategoryList .Row .Item {float:left; margin-right:60px; margin-bottom:30px;}
.CategoryList .Row .Item .Image {width:160px; height:95px; }
.CategoryList .Row .Item .Image table {width:160px; height:95px;}
.CategoryList .Row .Item .Name {width:160px; text-align:left; font-weight:bold; margin-bottom:3px; margin-left:5px;}
.CategoryList .Row .Item .Name a {color:#D1388B; text-decoration:none;}
.CategoryList .Row .Item .Name a:hover {text-decoration:underline;}
.CategoryList .Row .Item .ViewRange {margin:3px 0 0 5px;}

/* Category Styles End */

/* Product Styles Start */

.ProductList {clear:both;}
.ProductList .Row {clear:both;}
.ProductList .Row .Item {float:left; margin-right:20px; margin-bottom:30px; font-size:90%;}
.ProductList .Row .Item .Image {width:145px; height:105px; }
.ProductList .Row .Item .Image table {width:145px; height:105px;}
.ProductList .Row .Item .Name {width:145px; text-align:left; font-weight:bold; margin-top:3px; margin-left:5px;height:35px;}
.ProductList .Row .Item .Name a {color:#000; text-decoration:none;}
.ProductList .Row .Item .Name a:hover {text-decoration:underline;}
.ProductList .Row .Item .Price {width:145px; text-align:left; margin-top:3px; margin-left:7px;}
.ProductList .Row .Item .Price .Was {text-decoration:line-through; color:Gray;}
.ProductList .Row .Item .Price .Now {color:Red;}
.ProductList .Row .Item .Review {width:145px; text-align:left; margin-top:3px; margin-left:5px;height:22px;}
.ProductList .Row .Item .Review:after {content:".";height:0;clear:both;visibility:hidden;}
.ProductList .Row .Item .RatingHolder {float:left;}
.ProductList .Row .Item .Review .ReviewCount {float:right;margin-right:15px;}
.ProductList .Row .Item .MoreInfo {margin-left:5px;}


.ProductDetails {position:relative;width:100%;margin-top:20px;}
.ProductDetails:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight {width:370px;  float:right;margin-right:10px;}
.ProductDetails .DescriptionRight h2 {font-size:130%; width:360px; margin-right:80px; margin-bottom:10px; display:inline-block; color:#CF2F86;}
.ProductDetails .DescriptionRight .ProductDescription {color:#999999; font-size:90%; width:360px;;}

.ProductDetails .DescriptionRight .ProductRatings {margin:10px 0 10px 0;width:370px;}
.ProductDetails .DescriptionRight .ProductRatings:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight .ProductRatings .Rating {color:#BD357E; font-size:90%;float:left;margin-right:20px;font-weight:bold;}
.ProductDetails .DescriptionRight .ProductRatings .Rating .RatingText {margin-bottom:10px;}

.ProductDetails .DescriptionRight .Seperator {background-color:#EBEBEB;width:360px;line-height:0;font-size:0;height:2px;margin:5px 0 5px 5px;}

.ProductDetails .DescriptionRight .Table {padding-bottom:10px;background-color:#EBEBEB;width:100%;margin-top:15px;}
.ProductDetails .DescriptionRight .Table .Row {padding:10px 0 5px 10px;color:#516FBF;font-size:90%;font-weight:bold;width:360px;}
.ProductDetails .DescriptionRight .Table .Row:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight .Table .Row .Column1 {width:160px;float:left;}
.ProductDetails .DescriptionRight .Table .Row .Column2 {}
.ProductDetails .DescriptionRight .Table .Row .Column select {width:130px;}

.ProductDetails .DescriptionRight .Table .PromoRow {}
.ProductDetails .DescriptionRight .Table .PromoRow .PromoMessage {padding:10px 0 0px 10px;color:red;font-size:90%;font-weight:bold;width:100%;}

.ProductDetails .DescriptionRight .Table .PurchasingRowHeader {padding:10px 0 0px 10px;color:#BD357E;font-size:90%;font-weight:bold;width:360px;}
.ProductDetails .DescriptionRight .Table .PurchasingRowHeader:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight .Table .PurchasingRowHeader .Column1 {width:150px;float:left;}
.ProductDetails .DescriptionRight .Table .PurchasingRowHeader .Column2 {width:85px;float:left;}
.ProductDetails .DescriptionRight .Table .PurchasingRowHeader .Column3 {margin-left:5px;float:left;}

.ProductDetails .DescriptionRight .Table .PurchasingRow {margin:5px 0 5px 10px;color:#516FBF;font-size:80%;width:360px;}
.ProductDetails .DescriptionRight .Table .PurchasingRow:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column1 {width:150px;float:left;margin-top:5px;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column2 {width:85px;float:left;margin-top:5px;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column3 {width:70px;float:left;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column3 input {height:15px;margin-left:5px;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column4 {margin-top:4px;}
.ProductDetails .DescriptionRight .Table .PurchasingRow .Column4 img {cursor:pointer;}

.ProductDetails .DescriptionRight .Table .PurchasingRowFooter {width:100%;margin-top:20px;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter:after {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter .Column {float:left;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter .Column1 {margin-left:10px;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter .Column2 {margin-left:80px;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter .Column a  {color:#BD357E;font-size:90%;font-weight:bold;width:360px;text-decoration:none;}
.ProductDetails .DescriptionRight .Table .PurchasingRowFooter .Column a:hover {text-decoration:underline;}

.ProductDetails .DescriptionRight .ProductLinksPanel {background:url(../images/layout/productlinkspanel.gif) top left no-repeat;margin:15px 0 15px 0;width:370px; height:90px;}
.ProductDetails .DescriptionRight .ProductLinksPanel:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Link  {display:block;float:left;width:120px;height:80px;cursor:pointer;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info {display:block;float:left;width:120px;height:80px;color:#C73584;font-size:90%;font-weight:bold;text-align:center;margin:3px 0 0 4px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info:after {content:".";height:0;display:block;visibility:hidden;clear:both;}

.ProductDetails .DescriptionRight .ProductLinksPanel .Info .Hours {float:left;margin-left:20px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .Mins {float:right;margin-right:20px;}

/* Count Down Timer Style */
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder {height:30px;width:120px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerHourHolder     {float:left;width:30px;height:25px;margin-left:25px;margin-top:2px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerHourHolder img {}

.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerColonHolder {float:left;width:6px;height:25px;margin:2px 4px 0 4px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerMinuteHolder   {float:left;width:30px;height:25px;margin-right:auto;margin-top:2px;}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerMinuteHolder img {}
.ProductDetails .DescriptionRight .ProductLinksPanel .Info .TimeHolder #TimerHoldingArea    {display:none;}
/* Count Down Timer Style End */

.ProductDetails .DescriptionRight .RelatedItemsHeader   {background-color:#EBEBEB;width:360px;color:#BD357E;font-size:90%;font-weight:bold;padding:2px 0 2px 10px;}
.ProductDetails .DescriptionRight .RelatedItems         {margin-bottom:20px;width:370px;}
.ProductDetails .DescriptionRight .RelatedItems:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductDetails .DescriptionRight .RelatedItems a       {border:1px solid #EBEBEB; margin:10px 20px 0 0;width:110px;height:110px;float:left;}


.ProductDetails .DescriptionRight .AdditionalInformation {clear:both; padding-top:20px; border-top:1px dotted #000;}
.ProductDetails .DescriptionRight .AdditionalInformation a {color:#000; text-decoration:none; font-weight:bold;}
.ProductDetails .DescriptionRight .AdditionalInformation .SizeCharts {float:left; height:20px; padding-left:30px; background:url(../images/Layout/Products/SizeChart.gif) no-repeat;}
.ProductDetails .DescriptionRight .AdditionalInformation .FabricInformation {float:left; height:20px; margin-left:10px; padding-left:30px; background:url(../images/Layout/Products/FabricInformation.gif) no-repeat;}

.ProductDetails .DescriptionRight .Price {float:right; color:#ffc000; font-weight:bold; font-size:140%;}
.ProductDetails .DescriptionRight .Buttons {float:right; margin-top:15px;}
.ProductDetails .DescriptionRight .Buttons .Button {cursor:pointer; background:url(../images/Layout/ButtonBackground.gif) no-repeat; border:0; width:126px; height:34px; color:#fff; font-weight:bold;}

.ProductDetails .DescriptionRight .Quantity {width:20px;}

.ProductDetails .DescriptionLeft {float:left; width:340px;margin-bottom:10px;}

.ProductDetails .DescriptionLeft .Image {border:1px solid #909090;height:318px;width:318px;text-align:center;}
.ProductDetails .DescriptionLeft .Image a {}
.ProductDetails .DescriptionLeft .ImageEnlargeBox {font-size:80%;}

.ProductDetails .DescriptionLeft #SecondMainImage {margin:15px 0 15px 0;width:318px;height:318px;}
.ProductDetails .DescriptionLeft #SecondMainImageVid {margin:15px 0 15px 0;width:318px;height:318px;}
.ProductDetails .DescriptionLeft #SecondMainImage img {border:1px solid #909090;}
.ProductDetails .DescriptionLeft #SecondMainImageVid object {border:1px solid #909090;}

.ProductDetails .DescriptionLeft .Header  {width:300px;height:26px;border-bottom:1px solid #D8589E;padding:0;margin:0;margin-top:10px;}
.ProductDetails .DescriptionLeft .Header:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductDetails .DescriptionLeft .Header img {float:left;}
.ProductDetails .DescriptionLeft .Header .Text {color:#D8589E;margin:10px 0 0 0px;font-weight:bold;float:left;}


.ProductDetails .DescriptionLeft .ImagesHolder {width:370px;margin-top:10px; margin-bottom:10px;}
.ProductDetails .DescriptionLeft .ImagesHolder:after {content:".";display:block;height:0;visibility:hidden;clear:both;}   
 
.ProductDetails .DescriptionLeft .AlternativeImages {width:280px; float:left;overflow:hidden;position:relative;height:50px;}
.ProductDetails .DescriptionLeft .AlternativeImages img {position:absolute; top:0px; border:1px solid #909090; margin-right:5px;width:46px;height:46px;cursor:pointer;}


.ProductDetails .DescriptionLeft .LeftArrow {background:url(../images/layout/scrollleft.gif) top left no-repeat; height:32px; width:16px; float:left;margin:8px 5px 0 0;}
.ProductDetails .DescriptionLeft .RightArrow {background:url(../images/layout/scrollright.gif) top left no-repeat; height:32px; width:16px;float:left;margin:8px 0 0 5px;}


.AddToBasketPopup   {height:269px; width:382px; background:url(../images/layout/gaffer_tape_basket_prompt.gif) top left no-repeat;color:#666666;}
.CanvasModal    {background-color:Black; opacity:.25;filter: alpha(opacity=25);}
.BasketPopupDetails {margin:35px 0 0 35px;width:330px;height:120px}
.BasketPopupDetails:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.BasketPopupDetails .column1 {font-weight:bold;height:30px;}
.BasketPopupHeader  {font-weight:bold;font-size:140%;margin:0 0 30px 55px;color:#5D75DB;}
.BasketPopupButtons {margin:40px 0 0 30px;width:380px;height:40px;}
.BasketPopupButtons a   {display:block;padding:8px 0 0 5px;text-decoration:none;color:#fff;font-size:90%;font-weight:bold;float:left;}

.Basket .Buttons {margin-bottom:30px;}
.BasketPopupToBasket    {background:url(../images/layout/basket.jpg) top left no-repeat;margin-left:30px;height:33px;width:152px;}
.BasketPopupContinue    {background:url(../images/layout/continue.jpg) top left no-repeat;height:36px;width:136px;}
/* Product Styles End */



/* Comments Styles Start */
.ProductComments                    {width:720px;margin:15px 0 15px 0;}
.ProductComments .Header            {width:700px;background-color:#EBEBEB;font-size:90%;font-weight:bold;padding:2px 10px 2px 10px;}
.ProductComments .Header:after      {content:"."; height:0; clear:both; visibility:hidden; display:block;}
.ProductComments .Header .HeaderText{float:left;color:#7E7E7E;}
.ProductComments .Header .WriteReview {float:right;}
.ProductComments .Header .WriteReview a {color:#557DB8;}

.ProductComments .CommentContainer {width:720px;font-size:90%;}
.ProductComments .CommentContainer:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductComments .CommentContainer table {border:0;color:#999999;width:100%;}
.ProductComments .CommentContainer table tr td {vertical-align:middle;Border-bottom:1px solid #EBEBEB;padding:30px;}
.ProductComments .CommentContainer table tr .Rating {width:20%;text-align:center;}
.ProductComments .CommentContainer table tr .Description {width:80%;text-align:center;}
.ProductComments .CommentContainer .Footer a {width:90px; float:right;color:#999999;font-style:italic; text-decoration:none;padding:0;}
.ProductComments .CommentContainer .Footer a:hover {text-decoration:underline;}
.ProductComments .CommentContainer .MessageCommentsHolder {width:100%;Border-bottom:1px solid #EBEBEB;text-align:center;}
.ProductComments .CommentContainer .WriteReviewHolder {width:100%;Border-bottom:1px solid #EBEBEB;text-align:left;color:#7B7B7B;}
.ProductComments .CommentContainer .WriteReviewHolder .Column1 {float:left;width:150px;}
.ProductComments .CommentContainer .WriteReviewHolder .Row {margin:10px 0 0 10px;}
.ProductComments .CommentContainer .WriteReviewHolder .Row .ReviewTextBox {width:700px;margin:5px 0 0 0;}
.ProductComments .CommentContainer .WriteReviewHolder .Buttons {margin-bottom:10px;width:100%;}
.ProductComments .CommentContainer .WriteReviewHolder .Buttons:after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.ProductComments .CommentContainer .WriteReviewHolder .Anonymous {float:left;}
.ProductComments .CommentContainer .WriteReviewHolder .SubmitButton {float:right;margin-right:10px;font-size:100%;}


.ProductComments .CommentContainer .NoComments {color:#999999;margin:30px auto;}
.ProductComments .CommentContainer .submittedText {color:red;margin:30px auto;}

/* Comments Styles End */





/* Basket Styles Start */
.Basket table {width:100%; color:#555; font-weight:bold; margin-bottom:15px;width:723px;background:url(../images/Layout/baskettop.gif) top left no-repeat;}
.Basket table thead {font-weight:bold; color:#555;}
.Basket table thead tr td {height:27px; padding:0 0 0 5px;border:0;}
.Basket table thead tr {margin:0;padding:0;}
.Basket table tr td {padding:5px;border-bottom:1px solid #DBDBDB;}
.Basket table tr td {padding-top:20px;}
.Basket table tr td a {font-weight:bold; font-size:120%; color:#555;}
.Basket table tr td a:hover {text-decoration:underline;}
.Basket table tr td.Image {width:20%;}
.Basket table tr td.Details {width:43%;}
.Basket table tr td.Details .ProductItems {height:40px;}
.Basket table tr td.Quantity {width:20%;}
.Basket table tr td.Price {}
.Basket table tr td.Quantity input {width:30px;padding-top:0px;}
.Basket table tr td.Details div {margin-bottom:10px;}
.Basket table tr td .BasketRowButton {font-size:90%;text-decoration:underline;}
.Basket table tr td .WasPrice { font-weight: bold; text-decoration: line-through; }
.Basket table tr td .NowPrice { font-weight: bold; color: #ff0000; }

.Basket .PromoCode {margin-top:30px;background:url(../images/Layout/promoBackground.gif) no-repeat;float:left;height:43px;width:281px;}
.Basket .PromoCodeLabel {float:left;color:White;font-weight:bold;margin:10px 0 0 5px; font-size:100%;}
.Basket .PromoCodeTextBox {float:left;margin:6px 0 0 5px;width:120px;}
.Basket .PromoCodeButton {float:left;margin:6px 0 0 5px;width:35px;height:23px;background:url(../images/Layout/promoCodeButton.gif) no-repeat;}



.Basket table.BasketTotals {width:250px;float:right;background:#EBEBEB;color:#555;margin-right:10px; border:1px solid #D0D0D0;}
.Basket table.BasketTotals tr {height:26px; font-size:100%;}
.Basket table.BasketTotals tr {border:0;}
.Basket table.BasketTotals tr td.TotalLable {width:130px; height:26px; padding:0 20px;border:0;}
.Basket table.BasketTotals tr td.Total { height:26px; padding:0 5px; border:0;}
.Basket table.BasketTotals tr td.Total span {display:inline-block;   padding:2px 5px;border:0;}

.Basket table.BasketTotals tr td.DeliveryDropDown {border:0; padding:0 0 0 15px;}
.Basket table.BasketTotals tr td.DeliveryText {border:0; padding:0 0 0 20px;}

.Basket .Buttons {clear:both; float:right;width:260px;}
.Basket .Buttons div {float:left;}
.Basket .Buttons div .Button {font-weight:bold;}
.Basket .Buttons .ContinueShopping .Button {margin-right:10px; border:0; background:url(../images/Layout/ContinueShoppingButton.gif) no-repeat; height:37px; width:139px;cursor:pointer;float:left;}
.Basket .Buttons .Checkout .Button {border:0; background:url(../images/Layout/CheckoutButton.gif) no-repeat; height:41px; width:101px;margin-right:10px;cursor:pointer;float:right;}

/* Basket Styles End */

/* Login Register Box Start */

.LoginRegisterContainer {padding:30px; color:#999999; Background:url(../images/Layout/LoginPopup_BG.gif) no-repeat; width:701; height:374px;}
.LoginRegisterContainer h2 {color:#D1388B;font-size:110%}
.LoginRegisterContainer .SubmitButton {font-weight:bold;cursor:pointer;}

.LoginBox {float:left; width:300px;}
.LoginBox :after {content:".";height:0;display:block;visibility:hidden;clear:both;}
.LoginBox input {width:200px;}
.LoginBox .Buttons {text-align:right;}
.LoginBox .Buttons .SubmitButton {margin-right:30px; margin-top:43px; background:url(../images/Layout/LoginButton.gif); width:114px; height:34px; border:0;}
.LoginBox .Table {width:300px;}
.LoginBox .Table .Row {padding-top:5px;}
.LoginBox .Table .Row .Column1 {width:300px;height:15px;}
.LoginBox a {color:#999999;}

.LoginRegisterBox {float:left;width:300px;color:#999999;}
.RegisterBox .Table .Row {padding-top:4px;color:#999999;}
.RegisterBox .Table .Row .Column1 {width:150px;}
.RegisterBox .Table .Row .Column2 {width:150px;}
.LoginRegisterBox .Buttons {text-align:right;cursor:pointer;}
.LoginRegisterBox .Buttons .SubmitButton {margin-right:0px;width:200px; margin-top:87px; color:#ffb007; background:url(../images/Layout/RegisterButton.gif); width:114px; height:34px; border:0;}

.LoginRegisterBox p {margin:0 0 10px 0;}

/* Login Register Box End */

/* Checkout Start */

.Checkout h2 {clear:both; font-size:120%; padding:0 0 7px 5px;margin:0; }
.Checkout .AddressHolder .Buttons {clear:both; text-align:left;}

.Checkout .Buttons {clear:both; text-align:right;}
.Checkout .TermsAndConditions {clear:both; margin:10px 10px 0 0; text-align:right;}
.Checkout .Buttons .Button {cursor:pointer;border:0; background:url(../images/Layout/check_out_confirmation.jpg) no-repeat;height:35px; width:185px; margin-top:5px;color:#fff;font-weight:bold;margin-right:10px;}
.Checkout .AddressHolder .Buttons .Button {background:url(../images/Layout/change.jpg) no-repeat; height:35px; width:119px;}

.Checkout .ExpressAddressHolder {width:280px;margin:0 0 20px 0;}
.Checkout .ExpressAddressHolder .Row {height:23px;width:100%;margin-left:5px;clear: both;}
.Checkout .ExpressAddressHolder .Row .Label .Mandatory { color: #cc0000; font-weight: bold; }
.Checkout .ExpressAddressHolder .Row .Label {float:left;width:100px;margin-top:5px; }
.Checkout .ExpressAddressHolder .Row .TextBox {float:left;width:150px;}
.Checkout .ExpressAddressHolder .Row select {float:left;width:150px;}


.Checkout .RadPaymentType {margin:0 0 20px 0;width:500px;float:left;}
.Checkout .RadPaymentType .PaymentTypeText {margin:5px 0 5px 5px;}

.Checkout .DonateToCharity {margin:0 0 20px;width:500px;}
.Checkout .DonateToCharity .SavingsText {margin:5px 0 5px 5px;width:100%;}
.Checkout .DonateToCharity .SavingsCheckbox {margin-left:5px; font-style:italic;}

.Checkout .Address {margin:0px 0 40px 0;}
.Checkout .AddressHolder {float:left;width:210px;}
.AddressHolder .Table .Row {padding:5px 0 0 5px;}

.PaymentDetails {width:400px;margin:0px 0 40px 5px;}
.PaymentDetails .Table .Row {padding-top:2px;}
.PaymentDetails .Table .Row .Column1 {width:150px; text-align:left; padding-right:20px; padding-top:2px;}
.PaymentDetails .Table .Row .Column2 {width:200px;}

.CheckoutConfirmation h2 {clear:both; font-size:120%; }
.CheckoutConfirmation .BillingAddress {float:left; width:200px;}
.CheckoutConfirmation .DeliveryAddress {float:left; width:200px;}
.CheckoutConfirmation .Basket {clear:both; padding-top:20px;}
.CheckoutConfirmation .Buttons {clear:both;}
.CheckoutConfirmation .Buttons .ContinueShopping .Button {display:block; padding-top:7px; text-align:center; color:#000; background:url(../images/Layout/shop_again.jpg) no-repeat; height:30px; width:160px;}

/* Checkout End */

/* My Account Styles */
.PageList { clear: both; }
.PageList .Table .Row .Column { width: 320px; background-color: #f0f0f0; margin-right: 20px; margin-bottom: 20px; padding: 10px; }

.PageList .Image {float: left; width: 70px; text-align: center; margin-top: 15px;}
.PageList .Description {float: right; width: 240px; height: 50px; overflow: hidden;}
.PageList .Title {float: right; width: 240px; font-weight: bold; margin-bottom: 10px;}
.PageList .Title a {color: #000000; text-decoration: none;}
.PageList .Title a:hover {text-decoration: underline;}

/* My Account - Address Book */
.AccountAddress 
{
	margin-top: 20px;
	clear: both;
	padding: 20px;
	background-color: #f0f0f0;
	float: left;
	width: 300px;
}
.AccountAddress .Right, .AddressForm .Right { float: right; margin-left: 5px; }

.AddressForm { float: left; display: inline; clear: both; background-color: #f0f0f0; padding: 20px; width: 365px;}
.AddressForm .FormRow { float: left; padding: 3px 0px 3px 0px; clear: both; width: 360px;}
.AddressForm .FormRow .RowName { float: left; display: block; width: 150px; height: 17px; padding-top: 2px;}
.AddressForm .FormRow input { float: right; width: 200px; font-family: Arial; font-size: 95%; }
.AddressForm .FormRow select { float: right; width: 206px; font-family: Arial; font-size: 95%; }
.AddressForm .Mandatory { color: #cc0000; font-weight: bold; }
.AddressForm .Right { float: right; }
.AddressForm .Header { float:left; padding-bottom: 10px; }
.AddressForm .SubmitButton
{
	margin-top: 3px; float: left; display: inline; padding: 3px 6px 3px 6px; 
	text-decoration: none; border: 1px solid black; color: #ffffff; 
	background-color: #999999; margin-right: 5px;
	min-width: 50px;
	text-align: center;
}
/* End My Account - Address Book */


	/* My Account - Saved Kit Designs */
	#SavedKitDesigns {font-size:100%; min-height: 200px;}
	#SavedKitDesigns .Table {}
	#SavedKitDesigns .Table .Row {clear: both; float: left; width: 100%;}
	#SavedKitDesigns .Table .Alternate { background-color: #efefef; }
	
	#SavedKitDesigns .Table .Row .Column {float:left; padding: 4px; width: 125px;}
	#SavedKitDesigns .Table .Row .Column1 {width:65px;}
	#SavedKitDesigns .Table .Row .Column2 {width:155px;}
	#SavedKitDesigns .Table .Row .Column3 {width:100px;}
	#SavedKitDesigns .Table .Row .Column4 {width:105px;}
	#SavedKitDesigns .Table .Row .Column5 {width:90px;}
	#SavedKitDesigns .Table .Header {height:25px; border-bottom:#636584 1px solid; font-weight:bold;}
	/* End My Account - Saved Kit Designs */

	/* My Account - Order History */
	#OrderHistory {font-size:100%; min-height: 200px;}
	#OrderHistory .Table {}
	#OrderHistory .Table .Row {clear: both; float: left; width: 100%;}
	#OrderHistory .Table .Alternate { background-color: #efefef; }
	
	#OrderHistory .Table .Row .Column {float:left; padding: 4px; width: 125px;}
	#OrderHistory .Table .Row .Column1 {width:125px;}
	#OrderHistory .Table .Row .Column2 {width:100px;}
	#OrderHistory .Table .Row .Column3 {width:155px;}
	#OrderHistory .Table .Row .Column4 {width:120px;}
	#OrderHistory .Table .Row .Column5 {width:50px;}
	#OrderHistory .Table .Header {height:25px; border-bottom:#636584 1px solid; font-weight:bold;}
	
	#OrderHistory .Table .Processing_Payment { color: #ee2200; }
	#OrderHistory .Table .Payment_Failed { color: #ee2200; }
	#OrderHistory .Table .Received { color: #cc7700; }
	#OrderHistory .Table .Complete { color: #009900; }
	/* End My Account - Order History */

	/* My Account - Order Details */
	#OrderDetails .Table {}
	#OrderDetails .Table .Row {clear: both; float: left; width: 100%;}
	#OrderDetails .Table .Row .Column {float:left; padding: 4px; width: 125px;}
	#OrderDetails .Table .Row .FullRow {width: 720px;}
	/* End My Account - Order Details */


/* End My Account Styles */

.CheckoutButton2 
{
	float:left; background: url("../images/Layout/CheckoutButton2.gif"); color: #000; 
	font-size: 11px; font-weight: normal;
	width: 70px; height: 18px; padding-top: 3px; text-align: center;
	margin-bottom: 2px; cursor: hand;
	clear: both;
}


/* Popup Styles */
.Secure3D {width:580px;}

.ModalPopup
{ 
	background-color:white;
	border: 1px solid black;
	display: block;
	z-index: 700;
}

.ModalBackground {background-color:Gray; filter:alpha(opacity=70); opacity:0.7;}
.Secure3DLayourCSS .Buttons {text-align:center;}

.Secure3DLayourCSS .Buttons .Button {background:url(../images/Layout/button.jpg) no-repeat 1px 6px; height:42px; width:119px; color:#fff; font-weight:bold; border:0;}
.Secure3DLayourCSS .Buttons a.Button {display:block; line-height:30px; background:url(../images/Layout/button.jpg) no-repeat top; height:42px; width:119px; color:#fff; font-weight:bold; border:0;}

.ModalPopup .Toolbar { padding: 5px 0px 5px 0px; width: 100%; border-bottom: 1px solid black; clear: both; background-color: #000000; height: 16px;}
.ModalPopup .Toolbar .Close a { float: right; margin-right: 10px; font-weight: bold; color: #ffffff;}
.ModalPopup .Toolbar .Title { float: left; margin-left: 10px; font-weight: bold; color: #ffffff;}

.ModalPopup .Content { padding: 0px; }

#Secure3DForm, .Secure3DForm {width:100%; border:0px; height:573px;}

/* End Popup Styles */


/* Online Quotation Start */

.OnlineQutation {background:#E7E7E7; border:2px solid #DE71AD; color: #4A6DBD; padding:10px 20px; margin-bottom:20px;}
.OnlineQutation .Title {text-align:center; font-weight:bold; font-size:110%;}
.OnlineQutation .Telephone {color:#CE3484; font-weight:bold; text-align:center;	}

.OnlineQutation .UploadButton {}

.OnlineQutation .Form {margin-top:20px;}
.OnlineQutation .Form .Title {font-size:100%;}
.OnlineQutation .Form .Table {background:none;margin:0;}
.OnlineQutation .Form .Table .Row {margin:0; padding:0; margin-top:4px;}
.OnlineQutation .Form .Table .Row:after {content: "."; display: block; height: 0;clear: left; visibility:hidden; }
.OnlineQutation .Form .Table .Row .column {margin:0; padding:0;}
.OnlineQutation .Form input {width:320px;}
.OnlineQutation .Form .FormButtons {text-align:center; margin:10px 0px;}
.OnlineQutation .Form .FormButtons .SendButton {width:172px; height:33px; cursor:pointer; background:url(../images/Layout/send_button.jpg) no-repeat; border:0;}

.OnlineQutation .Question {margin-top:20px; font-weight:bold;}
.OnlineQutation .Answer {margin-top:5px;}
.OnlineQutation .Answer select {width:200px;}

.OnlineQutation .Response {font-weight:bold; text-align:center;}

.OnlineQutation .Info {color:#CE3484;}

.YearWatermark {color:Gray;}
.DisplayNone {display:none;}

/* Online Quotation End */




/* ENQUIRY FORM */

.EnquiryForm .EnquiryFormBody .FormRow .RowName  {float:left;width:150px;}

.EnquiryForm .EnquiryFormButton .SubmitButton {margin-top:10px; background:url(../images/Layout/send_button.jpg) no-repeat; width:172px; height:33px; display:block;}